/* Mentor Theme v4.8.21 - Elegant Icons Font */
@font-face {
    font-family: 'ElegantIcons';
    src: url('../fonts/ElegantIcons.eot');
    src: url('../fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ElegantIcons.woff') format('woff'),
         url('../fonts/ElegantIcons.ttf') format('truetype'),
         url('../fonts/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}
.et-icon { font-family: 'ElegantIcons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
[data-icon]:before { font-family: 'ElegantIcons'; content: attr(data-icon); speak: none; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.arrow_up:before { content: "\21"; }
.arrow_down:before { content: "\22"; }
.arrow_left:before { content: "\23"; }
.arrow_right:before { content: "\24"; }
.arrow_left-up:before { content: "\25"; }
.arrow_right-up:before { content: "\26"; }
.arrow_right-down:before { content: "\27"; }
.arrow_left-down:before { content: "\28"; }
.arrow-up-down:before { content: "\29"; }
.arrow_up-down_alt:before { content: "\2a"; }
.arrow_left-right_alt:before { content: "\2b"; }
.arrow_left-right:before { content: "\2c"; }
.arrow_expand_alt2:before { content: "\2d"; }
.arrow_expand_alt:before { content: "\2e"; }
.arrow_condense:before { content: "\2f"; }
.arrow_expand:before { content: "\30"; }
.arrow_move:before { content: "\31"; }
.arrow_carrot-up:before { content: "\32"; }
.arrow_carrot-down:before { content: "\33"; }
.arrow_carrot-left:before { content: "\34"; }
.arrow_carrot-right:before { content: "\35"; }
.arrow_carrot-2up:before { content: "\36"; }
.arrow_carrot-2down:before { content: "\37"; }
.arrow_carrot-2left:before { content: "\38"; }
.arrow_carrot-2right:before { content: "\39"; }
.arrow_carrot-up_alt2:before { content: "\3a"; }
.arrow_carrot-down_alt2:before { content: "\3b"; }
.arrow_carrot-left_alt2:before { content: "\3c"; }
.arrow_carrot-right_alt2:before { content: "\3d"; }
.arrow_carrot-2up_alt2:before { content: "\3e"; }
.arrow_carrot-2down_alt2:before { content: "\3f"; }
.arrow_carrot-2left_alt2:before { content: "\40"; }
.arrow_carrot-2right_alt2:before { content: "\41"; }
.arrow_triangle-up:before { content: "\42"; }
.arrow_triangle-down:before { content: "\43"; }
.arrow_triangle-left:before { content: "\44"; }
.arrow_triangle-right:before { content: "\45"; }
.icon_minus_alt2:before { content: "\46"; }
.icon_plus_alt2:before { content: "\47"; }
.icon_close_alt2:before { content: "\48"; }
.icon_check_alt2:before { content: "\49"; }
.icon_zoom-out_alt:before { content: "\4a"; }
.icon_zoom-in_alt:before { content: "\4b"; }
.icon_search:before { content: "\4c"; }
.icon_box-empty:before { content: "\4d"; }
.icon_box-selected:before { content: "\4e"; }
.icon_minus-box:before { content: "\4f"; }
.icon_plus-box:before { content: "\50"; }
.icon_box-checked:before { content: "\51"; }
.icon_circle-empty:before { content: "\52"; }
.icon_circle-slelected:before { content: "\53"; }
.icon_dot-3:before { content: "\54"; }
.icon_dot-2:before { content: "\55"; }
.icon_dot:before { content: "\56"; }
.icon_minus:before { content: "\57"; }
.icon_plus:before { content: "\58"; }
.icon_close:before { content: "\59"; }
.icon_check:before { content: "\5a"; }
